YM(4)

NAME
ym - Yamaha OPL3-SAx audio device

SYNOPSIS
ym* at isapnp?
midi* at ym?
audio* at ym?

DESCRIPTION
The ym driver provides support for Yamaha OPL3-SAx chipset-based cards.

SEE ALSO
audio(4), intro(4), isapnp(4), midi(4), wss(4)

HISTORY
This driver is a thin wrapper around the wss(4) driver. The ym device driver appeared in OpenBSD 2.4.

BUGS
The "FM" DAC, wavetable synth, and MIDI port are not supported. I can't seem to access any of the extended registers so master volume, mute, 3-d control might not work through the mixer interface. Lots of work needed.